/* General Rules */
body { background:#fff; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px;color: #58595B; line-height: 21px;}
:focus {
outline: 0;
}
.clear { clear:both}
ul { list-style:none}
image { border:none}
a { text-decoration:none}
a.abt { color:#f05b89; text-decoration:none; }
input:focus,textarea:focus {outline: none;}
input, textarea { font-family:Arial;}
h1 { font-size:82px; margin:0; padding:0; font-weight:normal; font-family:'Avenir85HeavyRegular';color:#f05b89; line-height:normal; text-shadow: 1px 2px 3px rgba(0,0,0,0.3);}
h1.thankyou {margin-bottom: 150px; margin-top: 80px;}
.skinny { font-size:54px; font-size:54px; display:block; font-family:'AvenirRegular'}
/* End General Rules */
/* Header */
.header-outer { width:100%; position: fixed; top:0; left:0; z-index:9999}
.header-wide { background:#fff; margin:0; padding:0;height:110px; }
.header { width:962px; margin:0 auto; padding:0}
.logo-left { background:url(../images/logo-left-bg.png) no-repeat; display:block; margin:0 0 -52px; padding:0; width:142px; height:162px; float:left}
ul#nav_711938,#nav_825037 { margin:20px 0 0 25px; padding:0; float:left}
ul#nav_711938 li,#nav_825037 li { background:url(../images/menu-li-bg.jpg) no-repeat right 0;float:left; margin:0; padding:13px 18px;}
ul#nav_711938 li.last,#nav_825037 li.last { background:none}
ul#nav_711938 li a,#nav_825037 li a { color:#58595b; font-size:18px; margin:0; padding:0; font-family:'Avenir85HeavyRegular'; display:block}
ul#nav_711938 li a:hover,ul#nav_711938 li a.selected,#nav_825037 li a:hover,#nav_825037 li a.selected { color:#f05b89}
ul#nav_711938 li a:hover span.light,ul#nav_711938 li a.selected span.light,ul#nav_825037 li a:hover span.light,ul#nav_825037 li a.selected span.light  {color:#f05b89}
span.light { color:#58595b; font-size:14px; font-family:'AvenirRegular'; display:block}
.logo-right { background:url(../images/logo-right-bg.jpg) no-repeat; display:block; margin:9px 23px 0 0; padding:0; float:right; width:115px; height:95px}
.header-grad { background:url(../images/header-grad-bg.png) no-repeat top center; display:block; height:31px; width:100%;}
.top-wrapper { padding:110px 0 0 0}
/* End Header */
/* About us */
.about-wide { background:url(../images/abput-wide-bg.jpg) repeat-x; width:100%; margin:0 0 25px; padding:60px 0 0 0; height:675px}
#slides1 { background:#fff;-webkit-border-bottom-right-radius: 126px;-moz-border-radius-bottomright: 126px;border-bottom-right-radius: 126px; width:962px; margin:0 auto 45px; padding:0;-webkit-box-shadow: 0px 1px 16px rgba(0, 0, 0, 0.2);-moz-box-shadow:0px 1px 16px rgba(0, 0, 0, 0.2);box-shadow:0px 1px 16px rgba(0, 0, 0, 0.2); position:relative}
#slides1 .slides_container { width:962px; height:349px; margin:0; padding:0}
#slides1 .right-side {  float:left; margin:0 0 0 22px; padding:110px 0 0 0; width:335px}
.subtitle { color:#c6005c; font-size:32px; margin:0; padding:0;font-family: 'Avenir45BookRegular'; line-height:normal}
#slides1 a.next { background: url(../images/slides1-next-btn.jpg) no-repeat;position:absolute; right:10px;top:128px; display:block; margin:0; padding:0; width:30px; height:58px; font-size:0px; text-indent:-9999}
#slides1 a.next:hover { background: url(../images/slides1-next-btn.jpg) no-repeat 0 -58px}
#slides1 a.prev{ background: url(../images/slides1-prev-btn.png) no-repeat;position:absolute; left:22px;top:128px; display:block; margin:0; padding:0; width:30px; height:58px; font-size:0px; text-indent:-9999; z-index:9}
#slides1 a.prev:hover { background: url(../images/slides1-prev-btn.png) no-repeat 0 -58px}
#slides1 .pagination { position:absolute; bottom:0; right:0; margin:0; padding:0}
#slides1 .pagination li { margin:0 3px 0 0; padding:0; float:left}
#slides1 .pagination li a { background:url(../images/slides1-pagination-a-bg.png) no-repeat; display:block; width:12px; height:12px; font-size:0px; text-indent:-9999}
#slides1 .pagination li a:hover, #slides1 .pagination li.current a{ background:url(../images/slides1-pagination-a-bg.png) no-repeat 0 -12px}
.about { margin:0 auto; padding:0px 50px 0 72px; width:840px;}
.about h1 { float:left; color:#f05b89; margin:0 30px 80px 0}
.about .skinny { color:#f05b89}
.about p { color:#58595b; font-size:14px; font-family:Arial, Helvetica, sans-serif; margin:0; padding:0 0 20px; line-height:21px}
p.copy { color:#ffffff; font-size:11px; margin:0; padding:}
/* About us */
/* Benefits */
.benefits-wide { background:url(../images/benefits-wide-bg.jpg) repeat-x; margin:0 0 25px; padding:0; width:100%;-webkit-box-shadow: 0px -5px 5px rgba(201, 202, 204, 0.75);-moz-box-shadow:0px -5px 5px rgba(201, 202, 204, 0.75);box-shadow:0px -5px 5px rgba(201, 202, 204, 0.75)}
.benefits { width:962px; margin:0 auto; padding:113px 0 66px 0}
.benefits-right { float:left; margin:0 0 0 20px; padding:0; width:495px}
.benefits h1 { color:#fff; padding-bottom:15px}
.benefits .skinny { color:#fff}
.title-separator { background:url(../images/title-separator-bg.png) no-repeat; width:380px; height:29px; margin:0 0 20px; padding:0} 
.benefits ul { margin:0; padding:0; width:516px\0/}
.benefits ul li { background:url(../images/benefits-li-bg-bullet.png) no-repeat left 9px; margin:0; padding:0 0 0 16px; color:#ffffff; font-size:15px; line-height:29px}
/* End Benefits */
/* Testimonials */
.testimonials-wide { background:#fff; width:100%; margin:0; padding:0;-webkit-box-shadow: 0px -5px 5px rgba(201, 202, 204, 0.75);-moz-box-shadow:0px -5px 5px rgba(201, 202, 204, 0.75);box-shadow:0px -5px 5px rgba(201, 202, 204, 0.75);}
.testimonials { padding:150px 0 55px 0; margin:0 auto; width:962px}
#slides2{ background:url(../images/testimonials--bg.jpg) repeat; width:640px; margin:0 auto; padding:29px 150px 29px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px; position:relative}
#slides2 .slides_container { margin:0; padding:0; width:640px; height:260px;}
#slides2 .pagination { display:none}
#slides2 .prev { background: url(../images/slides2-prev-bg.png) no-repeat; display:block; width:46px; height:46px; font-size:0; text-indent:-9999; position:absolute; left:52px; top:137px;}
#slides2 .prev:hover { background: url(../images/slides2-prev-bg.png) no-repeat 0 -46px}
#slides2 .next { background:url(../images/slides2-next-bg.png) no-repeat; display:block; width:46px; height:46px; font-size:0; text-indent:-9999; position:absolute; right:52px; top:137px;}
#slides2 .next:hover { background:url(../images/slides2-next-bg.png) no-repeat 0 -46px}
.centered { background:url(../images/testimonials-centered-bg.png) no-repeat center center; width:640px; margin:0; padding:0; background-size: 320px 216px;}
.quote { color:#e95885; font-size:20px; margin:0; padding:0 0 19px; font-family:'Avenir45BookRegular'; line-height:34px; text-align:center;}
.name { color:#58595b; font-size:20px; margin:0; padding:0 0 20px 0; text-align:center}
/* End Testimonials */
/* Assessment */
.assessment-wide { background:#eeeeee; margin:0 0 23px; padding:0; width:100%;-webkit-box-shadow: 0px -5px 5px rgba(201, 202, 204, 0.75);-moz-box-shadow:0px -5px 5px rgba(201, 202, 204, 0.75);box-shadow:0px -5px 5px rgba(201, 202, 204, 0.75);}
.assessment {  width:866px; margin:0 auto; padding:130px 24px 40px 72px}
.assessment h1 { color:#f05b89; float:none; padding-bottom:23px; line-height:70px}
.assessment .skinny{ color:#f05b89; font-size:82px; line-height:70px}
.assessment p { color:#58595b; margin:0; padding:0 0 20px; line-height:21px;}
#fill-assessment { margin:0; padding:0}
#fill-assessment .left {float: left; margin:0 70px 2px 0; padding:0; width:319px}
.input-big { border:solid 1px #cdcdcd; margin:0 0 22px; padding:0 8px; background:#fdfdfd; width:300px; line-height:33px; height:33px; color:#9f9f9f; font-size:13px;}
.input-big:focus { border:solid 1px #f05d8a; box-shadow:0 0 3px 3px #eccad7}
.textarea { border:solid 1px #cdcdcd; margin:0 0 22px; padding:8px; background:#fdfdfd; width:398px;height:131px; color:#9f9f9f; font-size:13px;}
.textarea:focus { border:solid 1px #f05d8a; box-shadow:0 0 3px 3px #eccad7}
.submit { background: url(../images/submit-btn-bg.jpg) repeat-x; width:104px;height:33px; margin:0; padding:0; border:none;font-size:0px; text-indent:-9999; cursor:pointer}
.submit:hover { background: url(../images/submit-btn-bg.jpg) repeat-x 0 -33px}
/* End Assessment */
/* Skils */
.skills-wide{ background:url(../images/skills-wide-bg.jpg) repeat-x; width:100%; margin:0 0 25px;-webkit-box-shadow: 0px -5px 5px rgba(201, 202, 204, 0.75);-moz-box-shadow:0px -5px 5px rgba(201, 202, 204, 0.75);box-shadow:0px -5px 5px rgba(201, 202, 204, 0.75)}
.skills { margin:0 auto; padding:106px 0 0px; width:962px;}
.skills-small { margin:0 0 0 38px; padding:0; float:left; width:360px;}
.skills h1 { color:#ffffff; padding-bottom:25px}
.skills .skinny { color:#ffffff; font-size:82px}
.skills h5 { color:#ffffff; font-size:20px; font-family:Arial, Helvetica, sans-serif; margin:0; padding:0 0 5px; font-weight:normal}
.skills p { color:#ffffff; font-size:15px; margin:0; padding:0 0 20px; line-height:21px;}
#register-form { margin:0 0 20px; padding:0}
.input-big-register{ background:#fff; border:solid 1px #cdcdcd; font-size:13px; color:#9f9f9f; width:300px; height:33px; line-height:33px; margin:0 0 25px; padding:0 8px}
.upload-container {background: url(../images/upload-container-bg.png) no-repeat; font-size:13px; color:#9f9f9f; width:310px; height:35px; line-height:35px; padding:0 0 0 8px; margin:0 0 25px }
.file_3 { background:none; border:none; margin:0; padding:0;float:left; height:35px; line-height:35px;font-size:13px; color:#9f9f9f; padding:0 28px 0 0;}
.browse { background:url(../images/browse-button.png) no-repeat; display:block; width:106px; height:19px; margin:10px 0 0 0; padding:0; float:left }
.browse:hover { background:url(../images/browse-button.png) no-repeat 0 -19px}
.register-now { background:url(../images/register-now-btn.png) no-repeat; display:block; margin:0; padding:0; width:104px; height:33px; font-size:0; border:none; cursor:pointer}
.register-now:hover { background:url(../images/register-now-btn.png) no-repeat 0 -33px}
/* End Skils */
/* Contact Us */
.contact-wide { background:#fff; margin:0; padding:0; width:100%;-webkit-box-shadow: 0px -5px 5px rgba(201, 202, 204, 0.75);-moz-box-shadow:0px -5px 5px rgba(201, 202, 204, 0.75);box-shadow:0px -5px 5px rgba(201, 202, 204, 0.75)}
.contact { width:866px; margin:0 auto; padding:150px 24px 40px 72px}
.map-container { width:452px; height:192px; margin:0; padding:4px; float:right; border:solid 1px #dedede;-webkit-box-shadow: 0px 0px 5px rgba(255, 255, 255, 0.29);-moz-box-shadow:0px 0px 5px rgba(255, 255, 255, 0.29);box-shadow:0px 0px 5px rgba(255, 255, 255, 0.29);}
.contact h1 { color:#f05b89; margin:0; padding:0 0 25px;}
.contact skinny { color:#f05b89; font-size:82px}
.contact .subtitle { font-size:20px; padding:0 0 23px}
.contact p {color:#58595b; font-size:14px; margin:0; padding:0 0 34px; line-height:21px;}
.email {color:#58595b; font-size:14px; margin:0; padding:0; display:block }
.email:hover {text-decoration:underline}
#contact-form { margin:0 0 20px; padding:0}
.left-part{ float: left;margin: 0 70px 2px 0;padding: 0;width: 319px;}
/* End Contact Us */
/* Footer */
.footer-wide{ background: url(../images/footer-wide-bg.png) no-repeat top center; width:100%; height:28px; z-index:999; padding:60px 0 0 0}
.footer { width:992px; margin:0 auto; padding:0; text-align:center}
/* End Footer */
#accordion h3 { cursor:pointer; background: none repeat scroll 0 0 #FDFDFD;
    border: 1px solid #D7DCDE;
    color: #58595b; font-size:16px;
    height: 33px;
    line-height: 33px;
    margin: 0px 0 10px 0;
    padding: 0 20px;box-shadow: 3px 3px 7px rgba(139, 139, 139, 0.12)
}
#accordion .ui-accordion-header-active { }
#accordion .answer {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D7DCDE;
    border-radius: 0px;
    box-shadow: 3px 3px 7px rgba(139, 139, 139, 0.12);
    margin-top: 10px; margin-bottom:10px;
    padding: 20px;
    position: relative;

	
}
#accordion .answer .arrow {
    left: 0;
    position: absolute;
    top: -11px;
}
.right-part{float:left; width:250px;}